uuid: f6572471-72de-4d6d-bd63-786ff04e7f36
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_date_maj
    - node.type.association
  module:
    - datetime
id: node.association.field_ass_date_maj
field_name: field_ass_date_maj
entity_type: node
bundle: association
label: 'Date mise à jour'
description: 'Date de mise à jour de l’article'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
